<?xml version="1.0" encoding="utf-16"?>
<toc>
	<book>
		<label>Aide Microsoft Discussions sur le Web</label>
		<book>
			<label>Contrat de Licence Utilisateur Final (CLUF)</label>
			<merge>eula10o.chm::\eula10o.hhc</merge>
		</book>
		<book>
			<label>Contrat de Licence Utilisateur Final (version commerciale)</label>
			<merge>eula10r.chm::\eula10r.hhc</merge>
		</book>
		<book>
			<label>Contrat de Licence Utilisateur Final (version d'évaluation)</label>
			<merge>eula10t.chm::\eula10t.hhc</merge>
		</book>
		<book>
			<label>Mise en route</label>
			<topic>
				<label>Activer ou désactiver la fonction Discussions sur le Web</label>
				<url>mk:@MSITStore:owshlp10.chm::/html/ofhowCloseWebDiscussionsToolbar.htm</url>
			</topic>
			<topic>
				<label>À propos des configurations requises pour les discussions et les abonnements</label>
				<url>mk:@MSITStore:owshlp10.chm::/html/ofconAboutMicrosoftOfficeServerExtensionsStartPage.htm</url>
			</topic>
			<topic>
				<label>À propos de la réception de notification de modifications d'un fichier ou d'une discussion</label>
				<url>mk:@MSITStore:owshlp10.chm::/html/ofhowAboutReceivingNotificationOfChangedDocumentsOnWebServer.htm</url>
			</topic>
			<topic>
				<label>Autorisations pour les discussions et les abonnements</label>
				<url>mk:@MSITStore:owshlp10.chm::/html/ofPermissionsForDiscussions.htm</url>
			</topic>
		</book>
		<book>
			<label>Utilisation de Discussions sur le Web</label>
			<topic>
				<label>À propos de Discussions sur le Web</label>
				<url>mk:@MSITStore:owshlp10.chm::/html/ofAboutWebDiscussions.htm</url>
			</topic>
			<topic>
				<label>Lancer une discussion</label>
				<url>mk:@MSITStore:owshlp10.chm::/html/ofStartADiscussion.htm</url>
			</topic>
			<topic>
				<label>Sélectionner un serveur de discussion</label>
				<url>mk:@MSITStore:owshlp10.chm::/html/ofhowAddMicrosoftOfficeWebServerForWebPageDiscussions.htm</url>
			</topic>
			<topic>
				<label>Lire une discussion</label>
				<url>mk:@MSITStore:owshlp10.chm::/html/ofReadADiscussion.htm</url>
			</topic>
			<topic>
				<label>Répondre à un commentaire de discussion, le modifier ou le supprimer</label>
				<url>mk:@MSITStore:owshlp10.chm::/html/ofReplyEditDeleteDiscussionInWebBrowser.htm</url>
			</topic>
			<topic>
				<label>Fermer une discussion</label>
				<url>mk:@MSITStore:owshlp10.chm::/html/ofCloseADiscussion.htm</url>
			</topic>
			<topic>
				<label>Filtrer les discussions</label>
				<url>mk:@MSITStore:owshlp10.chm::/html/offilterdiscussions.htm</url>
			</topic>
			<topic>
				<label>Afficher ou masquer les discussions</label>
				<url>mk:@MSITStore:owshlp10.chm::/html/ofCustomizeViewOfDiscussions.htm</url>
			</topic>
			<topic>
				<label>Imprimer les discussions</label>
				<url>mk:@MSITStore:owshlp10.chm::/html/ofhowPrintGeneralDiscussions.htm</url>
			</topic>
			<topic>
				<label>Activer ou désactiver la fonction Discussions sur le Web</label>
				<url>mk:@MSITStore:owshlp10.chm::/html/ofhowCloseWebDiscussionsToolbar.htm</url>
			</topic>
		</book>
		<book>
			<label>Utilisation des demandes de révision</label>
			<topic>
				<label>Envoi d'un fichier pour révision</label>
				<url>mk:@MSITStore:owshlp10.chm::/html/AboutSendingAFileForReview3.htm</url>
			</topic>
			<topic>
				<label>Répondre à une demande de révision</label>
				<url>mk:@MSITStore:owshlp10.chm::/html/RespondToAReviewRequest.htm</url>
			</topic>
		</book>
		<book>
			<label>Utilisation des abonnements Web</label>
			<topic>
				<label>À propos des configurations requises pour les discussions et les abonnements</label>
				<url>mk:@MSITStore:owshlp10.chm::/html/ofconAboutMicrosoftOfficeServerExtensionsStartPage.htm</url>
			</topic>
			<topic>
				<label>À propos de la réception de notification de modifications d'un fichier ou d'une discussion</label>
				<url>mk:@MSITStore:owshlp10.chm::/html/ofhowAboutReceivingNotificationOfChangedDocumentsOnWebServer.htm</url>
			</topic>
			<topic>
				<label>Configurer des abonnements pour les modifications apportées à un fichier ou une discussion</label>
				<url>mk:@MSITStore:owshlp10.chm::/html/ofhowSubscribeToReceiveNotificationOfChangesToDocuments.htm</url>
			</topic>
			<topic>
				<label>Annuler l'abonnement à un fichier ou une discussion</label>
				<url>mk:@MSITStore:owshlp10.chm::/html/ofhowStopNotificationOfChangesToWebPages.htm</url>
			</topic>
		</book>
		<book>
			<label>Dépannage</label>
			<topic>
				<label>Résoudre les problèmes liés aux discussions et aux abonnements</label>
				<url>mk:@MSITStore:owshlp10.chm::/html/oftbsTroubleshootDiscussionsInWebPages.htm</url>
			</topic>
		</book>
	</book>
</toc>
